<Manage::FieldContainer @title={{@title}} @isDisabled={{@isDisabled}} @isSaveDisabled={{this.isDisabled}}
  @editablePanel={{@editablePanel}} @value={{@value}} @onEdit={{@onEdit}} @onSave={{this.save}} @onCancel={{this.cancel}}
  class="manage-language" ...attributes>
  <:view>
    {{#if @value}}
      <strong class="value">{{this.value.name}}</strong>
    {{else}}
      <div class='alert alert-danger' role='alert'>
        {{t "manage-section.no-language"}}
      </div>
    {{/if}}
  </:view>

  <:edit>
    <Input::Language @value={{this.value.id}} @onChange={{this.change}} />
  </:edit>
</Manage::FieldContainer>